<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The United States Of Captain America (2021)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-United-States-Of-Captain-America-2021-2-of-5/digital-comic/938483</Web>
  <Summary>Steve Rogers and Sam Wilson are hot on the trail of the shield thief, but their adversary remains one step ahead, and he has friends in low places. Some of Captain America’s oldest enemies are behind this scheme, but can Sam and Steve figure out who these enemies are and what they want, in time to stop them? And in a story by Mohale Mashigo (MARVEL VOICES: LEGACY) and Natacha Bustos (MOON GIRL &amp; DEVIL DINOSAUR): Who is Nichelle Wright, the Captain America of Harrisburg? And will her community stand up for her when the shield thief frames her for a terrible crime?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938483], [ASINB092JTV1ZL], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
